Error

two or more packages specified (kdepimlibs-data libsane-extras)